{
    "categories": {
        "operasi": "Aktivitas Operasi",
        "investasi": "Aktivitas Investasi",
        "pendanaan": "Aktivitas Pendanaan"
    },
    "items": {
        "Penerimaan Kas Dari Pelanggan": "Penerimaan Kas Dari Pelanggan",
        "Pendapatan Lain": "Pendapatan Lain",
        "Penerimaan Kas dari Retur Pembelian": "Penerimaan Kas dari Retur Pembelian",
        "Penerimaan Kas dari Pembatalan Pesanan": "Penerimaan Kas dari Pembatalan Pesanan",
        "Penerimaan Kas dari Pengembalian Dana Supplier": "Penerimaan Kas dari Pengembalian Dana Supplier",
        "Pembayaran Kepada Supplier": "Pembayaran Kepada Supplier",
        "Biaya": "Biaya",
        "Pengeluaran Kas untuk Retur Penjualan": "Pengeluaran Kas untuk Retur Penjualan",
        "Pengeluaran Kas atas Pesanan Yang Tidak Dapat Dipenuhi": "Pengeluaran Kas atas Pesanan Yang Tidak Dapat Dipenuhi",
        "Pengeluaran Kas untuk Penyesuaian Harga Penjualan": "Pengeluaran Kas untuk Penyesuaian Harga Penjualan",

        "Jual Aset": "Jual Aset",
        "Pembayaran Piutang Oleh Debitur": "Pembayaran Piutang Oleh Debitur",
        "Beli Aset": "Beli Aset",
        "Pemberian Pinjaman Kepada Debitur": "Pemberian Pinjaman Kepada Debitur",

        "Penerimaan Modal": "Penerimaan Modal",
        "Penerimaan Simpanan Pokok Anggota": "Penerimaan Simpanan Pokok Anggota",
        "Penerimaan Simpanan Wajib Anggota": "Penerimaan Simpanan Wajib Anggota",
        "Penerimaan Pinjaman": "Penerimaan Pinjaman",
        "Distribusi Laba Kepada Investor": "Distribusi Laba Kepada Investor",
        "Distribusi SHU Kepada Anggota": "Distribusi SHU Kepada Anggota",
        "Penarikan Modal Oleh Investor": "Penarikan Modal Oleh Investor",
        "Pengembalian Simpanan Anggota": "Pengembalian Simpanan Anggota",
        "Pengambilan Prive oleh Pemilik": "Pengambilan Prive oleh Pemilik",
        "Pembayaran Utang": "Pembayaran Utang"
    },
    "company_specific": {
        "koperasi": {
            "Penerimaan Modal": "Penerimaan Simpanan Pokok Anggota",
            "Distribusi Laba Kepada Investor": "Distribusi SHU Kepada Anggota",
            "Penarikan Modal Oleh Investor": "Pengembalian Simpanan Anggota"
        }
    }
}
